
/*=====================================*/
		   /* Header First */
/*=====================================*/
#header{
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 12;
	padding: 0px 80px;
}
#header.header_two{
	padding: 25px 80px;
}
header p{
	margin-bottom: 0px;
}
.top-bar{
	position: relative;
	border-bottom: 1px solid #ececec;
}
.top-bar-inner{
	position: relative;
	z-index: 1;
	padding: 12px 0px;
}
.top-bar .top-bar-inner:after{
	content: "";
	position: absolute;
	left: 86%;
	top: 0;
	width: 500%;
	height: 100%;
	background: #333;
	z-index: -1;
}
.top-element{
	display: flex;
	padding: 0px 0px;
	justify-content: space-between;
	align-items: center;
}
.top-right-elements{
	display: flex;
	align-items: center;
	justify-content: space-around;
}
.top-element .element{
	padding: 0px 20px;
}
.top-element .element:first-child{
  padding-left: 0px;
}
.top-element .element:last-child{
  padding-right: 0px;
}
.top-element .element.phone{
	display: flex;
	background: #fff;
	padding: 5px 20px;
	border-radius: 40px;
	font-size: 14px;
	color: #555555;
	margin-top: 0px;
	align-items: center;
}
.top-element .element.phone span{
	font-weight: 700;
	padding: 0px 10px;
}
.element.login a{
	font-size: 11px;
	font-weight: 500;
	line-height: 20px;
	letter-spacing: 1.5px;
	color: #fff;
	border-radius: 0px;
	display: inline-block;
	text-transform: uppercase;
}

/*======== Social ========*/
.top-social{
	padding: 0px;
	padding-top: 8px;
	margin-bottom: 0px;
}
.top-social li {
	border: 0;
	list-style: none;
	line-height: 30px;
	display: inline-block;
	position: relative;
	text-transform: uppercase;
	padding: 0px 10px;
}
.top-social li:first-child{
	padding-left: 0px;
}
.top-social li:last-child{
	padding-right: 0px;
}
.top-social li a{
	font-size: 14px;
	color: #cbd2d9;
	text-align: center;
	display: block;
}
.top-social li a:hover{
	color: #bd3501;
}
/*---------- Search ---------*/
.nav-more-info .element{
	display: flex;
	align-items: center;
}
.element a.search_icon{
	font-size: 20px;
	line-height: 30px;
	color: #595959;
	z-index: 1;
	padding-left: 25px;
	margin-left: 25px;
	border-left: 1px solid #f7f7f7;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}


.search_overlay {
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	opacity: 0;
	visibility: hidden;
	background: rgba(38, 38, 38, 0.95);
	transform: scale(0);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.search_overlay.active {
	z-index: 12;
	opacity: 1;
	visibility: visible;
	transform: scale(1);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.search_overlay .closebtn {
	font-size: 40px;
	margin: 15px 15px;
	color: #fff;
	width: 70px;
	height: 70px;
	line-height: 65px;
	display: block;
	text-align: center;
	float: right;
	background: #bd3501;
	cursor: pointer;
}
.search-form{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 60%;
	min-width: 50px;
	height: 100px;
	overflow: hidden;
	border-bottom: 1px solid #bd3501;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.search-form input.form-control{
	position:absolute;
	top:0;
	right:0;
	outline:none;
	width:100%;
	height: 60px;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 42px;
	margin-top: 15px;
	z-index:10;
	color: #ffffff;
	background: transparent;
	border: 0px solid #bd3501;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 0px 0px;
}

.search-form .form-control-submit{
	width: auto;
	height: auto;
	font-size: 24px;
	position: absolute;
	right: 0;
	top: 30px;
	padding:0;
	margin:0;
	text-align:center;
	cursor:pointer;
	background: transparent;
	border: 0px;
	border-radius: 0px;
	z-index: 12;
	outline: none;
	box-shadow: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
/*======== Menu CSS ========*/
.logo{
	min-width: 130px;
}
.logo img{
	max-width: 100%;
}
.navigation{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.nav-inner {
	position: relative;
	margin: 0 auto;
}
.main-menu{
  margin-bottom: 0px;
  padding: 0px 0px;
}

/* General Menu Styling */
#flexmenu .nav-inner ul.main-menu >li{
	margin: 0px 18px;
}
#flexmenu .nav-inner li,
#flexmenu .nav-inner li a{
	position: relative;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
	text-transform: uppercase;
	letter-spacing: 0px;
	display: inline-block;
	list-style: none;
	border: 0;
}

#flexmenu .nav-inner ul.main-menu li a {
	padding: 28px 0px;
	text-decoration: none;
	color: #222222;
	text-align: center;
}

#flexmenu .nav-inner ul.main-menu > li.active > a {
	font-weight: 600;
}
#flexmenu .nav-inner ul.main-menu > li > a:after{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 0px;
	height: 2px;
	background: #bd3501;    
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#flexmenu .nav-inner ul.main-menu > li.active > a:after,
#flexmenu .nav-inner ul.main-menu > li:hover > a:after{
	width: 100%;
}

#flexmenu .nav-inner ul.main-menu > li.menu-item-has-children > a i{
	padding-left: 6px;
	font-size: 14px;
}

#flexmenu .nav-inner ul.main-menu ul li.menu-item-has-children a i{
	display: none;
}
#flexmenu .nav-inner ul.main-menu ul li.menu-item-has-children > a:after {
	position: absolute;
	top: 50%;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #FFF;
	content: '';
	transform: translateY(-50%);
}
#flexmenu .nav-inner ul.main-menu > li.menu-item-has-children > a:before {
	position: absolute;
	top: 50%;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #fff;
	transform: translateY(-50%);
}
#flexmenu .nav-inner ul.main-menu > li.menu-item-has-children:hover > a:before {
	top: 50%;
	height: 0;
	transform: translateY(-50%);
}
#flexmenu .nav-inner ul.main-menu ul li.menu-item-has-children > a:before {
	position: absolute;
	top: 50%;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #FFF;
	content: '';
	transform: translateY(-50%);
}
#flexmenu .nav-inner ul.main-menu ul > li.menu-item-has-children:hover > a:before {
	top: 17px;
	height: 0;
}

#flexmenu .nav-inner ul.main-menu ul.sub-menu li > a {
	font-size: 12px;
	background: #282828;
	border-left: 2px solid transparent;
	border-bottom: 1px solid rgba(85, 85, 85, 0.1);
	font-weight: 400;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#flexmenu .nav-inner ul.main-menu ul.sub-menu li:last-child > a{
	border-bottom: 0px solid rgba(85, 85, 85, 0.1);
}
#flexmenu .nav-inner ul.main-menu ul.sub-menu li a{
	color: #fff;
}
#flexmenu .nav-inner ul.main-menu ul.sub-menu li.active> a,
#flexmenu .nav-inner ul.main-menu ul.sub-menu li a:hover{
	color: #bd3501;
	border-left: 2px solid #bd3501;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
/* Submenu default states, removed by hover gives the animation */
#flexmenu .nav-inner ul.main-menu ul {
	position: absolute;
	left: -20px;
	opacity: 0;
	visibility: hidden;
	min-width: 250px;
	padding-left: 0px;
	z-index: 5;
	padding: 30px 0px 30px 0px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#flexmenu .nav-inner ul.main-menu > li > ul {
	padding-top: 40px;
}
#flexmenu .nav-inner ul.main-menu > li:hover > ul {
	padding-top: 30px;
	background: #282828;
}
#flexmenu .nav-inner li:hover > ul {
	opacity: 1;
	visibility: visible;
}

#flexmenu .nav-inner ul.main-menu ul li {
	width: 100%;
}

/* tertiary menu */
#flexmenu .nav-inner ul.main-menu ul ul{
	top: 15px;
}
#flexmenu .nav-inner ul.main-menu ul li:hover > ul{
	top: 0px;
}
#flexmenu .nav-inner ul.main-menu ul ul,
#flexmenu .nav-inner ul.main-menu ul ul ul{
	left: 100%;
}
#flexmenu .nav-inner ul.main-menu ul ul ul ul{
  left: auto;
  right: 100%;
}
#flexmenu .nav-inner ul.main-menu ul li a {
	padding: 12px 20px;
	width: 100%;
	text-decoration: none;
	text-align: left;
}

/* Hamburger */
	.mobile-btn {
		width: 16px;
		height: 25px;
		position: relative;
		cursor: pointer;
		margin-top: 0px;
	}
	.mobile-btn span{
		height: 2px;
		width: 100%;
		background: #595959;
		margin: 3px 0px;
		display: block;
		float: right;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
	.mobile-btn span:nth-child(2){
		width: 80%;
	}
	.mobile-btn:hover span:nth-child(2){
		width: 100%;
	}
	.mobile-btn.active span:nth-child(2){
		display: none;
	}
	.mobile-btn.active span:nth-child(1){
		transform:rotate(45deg) translate(5px, 5px); 
	}
	.mobile-btn.active span:nth-child(3){
		transform: rotate(-45deg) translate(0px, 0px); 
	}

  /* Turn it into an X when open */
	.mobile-btn.menu-opened{
		background: #333;
	}
	.mobile-btn.menu-opened:before {
		top: 18px;
		background: #fff;
		width: 20px;
		height: 2px;
		transform: translateX(-50%) rotate(-45deg);

	}
	.mobile-btn.menu-opened:after { 
		top: 18px;
		border: 0;
		width: 20px;
		height: 2px;
		background: #fff;
		transform: translateX(-50%) rotate(45deg);
	}
@media screen and (max-width: 1199px) {
	.top-element .element {
		padding: 0px 10px;
	}
}

@media screen and (min-width: 786px) and (max-width: 991px) {
	#flexmenu .nav-inner ul.main-menu >li{
		margin: 0px 10px;
	}
}

@media screen and (max-width: 785px) {    
	#header{
		padding: 25px 80px;
	}
   /* reset horizontal styles */
	#flexmenu .nav-inner ul.main-menu {
		display: none;
		width: 100%;
	}
	#flexmenu .nav-inner ul.main-menu > li > ul{
		padding-top: 0px;
		transition-property: color;
		transition-duration: 0.5s;
		transition-timing-function: ease-in;
		transition-delay: 0.3s;
	}

	#flexmenu .nav-inner ul.main-menu ul{
		opacity: 1;
		visibility: visible;
	}
	#flexmenu .nav-inner ul.main-menu li,
	#flexmenu .nav-inner ul.main-menu li a,
	#flexmenu .nav-inner ul.main-menu ul li a{
		width: 100%;
	}
	#flexmenu .nav-inner ul.main-menu li{
		padding: 0px;
	}
	#flexmenu .nav-inner ul.main-menu li a,
	#flexmenu .nav-inner ul.main-menu ul li a {
		text-align: left;
		width: 100%;
		padding: 12px 0px;
		border-radius: 0px;
		border: 0;
	}
	
	#flexmenu .nav-inner ul.main-menu > li.menu-item-has-children > a i {
		display: none;
	}
	.header.sticky .navigation #flexmenu .nav-inner li a.active,
	#flexmenu .nav-inner ul.main-menu > li > a.active,
	#flexmenu .nav-inner ul.main-menu > li > a:hover{
		border-radius: 0px;
	}
	#flexmenu .nav-inner ul.main-menu > li > a:after {
		display: none;
		left: 0;
		margin-top: 0px;
		-moz-transform: translateX(0%);
		-webkit-transform: translateX(0%);
		transform: translateX(0%);
		transition: width 0.25s ease-out;
	}
	#flexmenu .nav-inner ul.main-menu ul li,
	#flexmenu .nav-inner li:hover > ul > li {
		height: auto;  
	}
	#flexmenu .nav-inner ul.main-menu ul li a{
		padding-left: 25px;
	}
	#flexmenu .nav-inner ul.main-menu ul ul li a{
		padding-left: 35px;
	}
	#flexmenu .nav-inner ul.main-menu ul ul ul li a{
		padding-left: 45px;
	}
	#flexmenu .nav-inner ul.main-menu ul ul ul ul li a{
		padding-left: 55px;
	}
	#flexmenu .nav-inner ul.main-menu ul ul ul ul ul li a {
		padding-left: 65px;
	}
	#flexmenu .nav-inner ul.main-menu ul ul ul ul ul ul li a {
		padding-left: 75px;
	}

	#flexmenu .nav-inner ul.main-menu ul,
	#flexmenu .nav-inner ul.main-menu ul ul {
		position: relative;
		left: 0;
		width: 100%;
		margin: 0;
		text-align: left;
	}
	#flexmenu .nav-inner ul.main-menu ul ul ul ul{
	  left: 0;
	  right: auto;
	}
	#flexmenu .nav-inner ul.main-menu ul ul li a.active {
		border-left: none;
	}
	#flexmenu .nav-inner ul.main-menu > li.menu-item-has-children > ul > li.focus > a,
	#flexmenu .nav-inner ul.main-menu ul > li.menu-item-has-children > ul > li.focus > a {
		background: #333;
	}
  /* remove cross when menu item is toggled */
	#flexmenu .nav-inner ul.main-menu > li.menu-item-has-children > a:after,
	#flexmenu .nav-inner ul.main-menu > li.menu-item-has-children > a:before,
	#flexmenu .nav-inner ul.main-menu ul > li.menu-item-has-children > a:after,
	#flexmenu .nav-inner ul.main-menu ul > li.menu-item-has-children > a:before {
		display: none;
	}

  /* submenu toggles */
	#flexmenu .submenu-button {
		position: absolute;
		right: 0;
		top: 0px;
		display: block;
		border: none;
		height: 40px;
		width: 40px;
		cursor: pointer;
		z-index: 5;
	}

	#flexmenu .submenu-button:after {
		position: absolute;
		top: 19px;
		right: 16px;
		width: 8px;
		height: 2px;
		display: block;
		background: #333;
		content: '';
	}
	#flexmenu .submenu-button.submenu-opened:after {
		background: #333;
	}
	#flexmenu .submenu-button:before {
		position: absolute;
		top: 16px;
		right: 19px;
		display: block;
		width: 2px;
		height: 8px;
		background: #333;
		content: ''
	}
	#flexmenu .submenu-button.submenu-opened:before {
		display: none;
	}
	.search-form{
		height: 80px;
	}
	.search-form input.form-control{
		font-size: 24px;
	}
}

/******** Side Navigation ******/
.sidenavopen {
	position: absolute;
	left: 15px;
	top: 15px;
	z-index: 2;
	font-size: 20px;
	color: #aaa;
	width: 30px;
	height: 30px;
	line-height: 34px;
	text-align: center;
	display: none;
}
.sidenavclose {
	position: absolute;
	right: 15px;
	top: 15px;
	z-index: 5;
	font-size: 40px;
	color: #fff;
	width: 30px;
	height: 30px;
	line-height: 30px;
	display: block;
	text-align: center;
	background: #333;
	display: none;
}
@media screen and (max-width: 600px) {
	.sidenavopen,.sidenavclose{
		display: block;
	}
	.navigation {
		position: relative;
		display: block;
		text-align: center;
	}
	.header_three .navigation{
		display: flex;
	}
	.logo{
		margin-bottom: 15px;
	}
	.nav-more-info .element{
		justify-content: space-between;
	}
}

/******** Overlay Navigation ******/
.overlaynav{
	background: rgba(0, 0, 0, 0.95);
	height: 100%;
	width: 100%;
	position: fixed;
	display: block;
	z-index: 4;
	top: 0%;
	left: 0%;
	overflow: auto;
	opacity: 0;
	visibility: hidden;
	transform: scale(0);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.overlaynav.popup{
	opacity: 1;
	visibility: visible;
	transform: scale(1);
}
.overlaynav.popup #overlaymenu{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 20%;
}

.overlaynav .overlaynavclose {
	font-size: 40px;
	margin: 15px 15px;
	color: #fff;
	width: 70px;
	height: 70px;
	line-height: 65px;
	display: block;
	text-align: center;
	float: right;
	background: #bd3501;
}

.overlaynav ul{
	list-style-type: none;
}
.overlaynav .main-menu{
	padding: 0px;
}
.overlaynav ul li a{
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 10px 0px;
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 1px;
}
.overlaynav ul li.active > a,
.overlaynav ul li a:hover{
	color: #bd3501;
}
.overlaynav ul li:last-child a{
	border-bottom: 0px;
}
.overlaynav ul li.menu-item-has-children>a>i{
	font-size: 20px;
}
.overlaynav .sub-menu{
	list-style: none;
	position: relative;
	display: none;
	opacity: 1;
	visibility: visible;
	min-width: 160px;
	width: 100%;
	z-index: 15;
	padding-left: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-left: 2px solid rgba(255, 255, 255, 0.3);
}
.overlaynav ul.sub-menu li a{
	font-size: 14px;
	font-weight: 400;
}


/*======= Header Two ========*/
.header_two .nav-more-info,
.header_two .nav_contact{
	width: 350px;
}
.header_two a,.header_two p, .header_two div,
.header_two .element a.search_icon{
	color: #fff
}
.header_two .nav_contact .element{
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.header_two .nav_contact h6{
	font-size: 11px;
	font-weight: 600;
	line-height: 30px;
	z-index: 1;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-bottom: 0px;
}
.header_two .nav_contact h6.phone{
	padding-left: 25px;
	margin-left: 25px;
	border-left: 1px solid #f7f7f7;
}
.header_two .mobile-btn span{
	background: #fff;
}

@media screen and (max-width: 900px) {
	.header_two .navigation{
		display: block;
		text-align: center;
	}
	.header_two .nav-more-info, 
	.header_two .nav_contact {
		width: 100%;
		text-align: center;
	}
	.header_two .nav-more-info .element,
	.header_two .nav_contact .element{
		justify-content: center;
	}
	.header_two .logo{
		min-width: 130px;
		text-align: center;
		margin: 20px 0px;
	}
	.header_two .nav_contact h6{
		line-height: 20px;
	}
}

/*------- Header Three -------*/
.header_three .navigation{
	position: fixed;
	left: 0;
	top: 0;
	z-index: 3;
	width: 250px;
	background: #fff;
	height: 100%;
	padding: 50px 0px 50px 30px;
	flex-direction: column;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.header_three .nav-bar{
	width: 100%;
	height: 100%;
}
.header_three #flexmenu{
	width: 100%;
}
.header_three .main-menu{
	display: grid;
}
.header_three #flexmenu .nav-inner li, #flexmenu .nav-inner li a{
	text-align: center;
}
.header_three #flexmenu .nav-inner ul.main-menu li > a{
	padding: 5px 0px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.header_three #flexmenu .nav-inner ul.main-menu ul{
	left: 100%;
}
.header_three #flexmenu .nav-inner ul.main-menu > li:hover > ul {
	top: 0;
	padding-top: 0px;
}
.header_three #flexmenu .nav-inner ul.main-menu ul ul {
	top: 15px;
}
.header_three #flexmenu .nav-inner ul.main-menu ul li a{
	padding: 8px 20px;
}
.header_three .social-icon{
	margin: 0px 0px 0px 0px;
	text-align: center;
}
.header_three .social-icon ul li a {
	font-size: 13px;
	padding: 0px 8px;
	color: #222;
}
.header_three .social-icon ul li a:hover{
	color: #bd3501;
}
.header_three .copyright{
	margin: 10px 0px;
}
.nav-outer-info_1 {
	position: absolute;
	top: 15px;
	right: 0;
	width: 50px;
	text-align: center;
	z-index: 6;
}
.nav-outer-info_1 .element{
	display: grid;
	align-items: center;
}
.nav-outer-info_1 .element a.search_icon{
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	z-index: 1;
	padding-left: 0px;
	margin-left: 0px;
	border-left: 0px solid #f7f7f7;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.nav-outer-info_1 .element a.search_icon:hover{
	color: #bd3501;
}

@media screen and (max-width: 785px) {
	.header_three .navigation {
		padding: 50px 15px 50px 15px;
	}
	.header_three #flexmenu .nav-inner ul.main-menu{
		display: block!important;
		margin: 30px 0px;
		max-height: 330px;
		overflow: auto;
	}
	.header_three #flexmenu .nav-inner ul.main-menu ul{
		left: 0;
	}
	.header_three #flexmenu .nav-inner ul.main-menu ul ul{
		top: 0;
		padding-left: 10px;
	}
	.header_three #flexmenu .nav-inner ul.main-menu li > a{
		align-items: start;
		justify-content: start;
	}
	.header_three #flexmenu .nav-inner ul.main-menu ul.sub-menu li > a{
		background: transparent;
		color: #333;
		border: 0px;
	}
}
@media screen and (max-width: 600px) {
	.header_three .navigation{
		left: -250px;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
}

/*------- Header Four -------*/
.header_four .navigation{
	position: fixed;
	left: 0;
	top: 0;
	z-index: 3;
	width: 250px;
	background: #fff;
	height: 100%;
	padding: 70px 0px 50px 0px;
	flex-direction: column;
	align-items: start;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.header_four .nav-bar{
	width: 100%;
	height: 100%;
}
.header_four .logo{
	padding-left: 30px;
}
.header_four #flexmenu{
	width: 100%;
}
.header_four .main-menu{
	display: grid;
}
.header_four #flexmenu .nav-inner ul.main-menu >li{
	border-left: 3px solid transparent;
	padding: 0px 30px;
}
.header_four #flexmenu .nav-inner ul.main-menu >li.active,
.header_four #flexmenu .nav-inner ul.main-menu >li:hover{
	border-left: 3px solid #000;
}
.header_four #flexmenu .nav-inner li, #flexmenu .nav-inner li a{
	text-align: left;
}
.header_four #flexmenu .nav-inner ul.main-menu li > a{
	padding: 10px 0px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid #e8e8e8;
}
.header_four #flexmenu .nav-inner ul.main-menu ul{
	left: 100%;
}
.header_four #flexmenu .nav-inner ul.main-menu > li:hover > ul {
	top: 0;
	padding-top: 0px;
}
.header_four #flexmenu .nav-inner ul.main-menu ul ul {
	top: 15px;
}
.header_four #flexmenu .nav-inner ul.main-menu ul li a{
	padding: 8px 20px;
}
.header_four .nav-more-info{
	padding-left: 30px;
}
.header_four .social-icon{
	margin: 0px 0px 0px 0px;
	text-align: left;
}
.header_four .social-icon ul li a {
	font-size: 13px;
	padding: 0px 8px;
	color: #222;
}
.header_four .social-icon ul li a:hover{
	color: #bd3501;
}
.header_four .copyright{
	margin: 0px;
	text-align: left;
}
.nav-outer-info_2 {
	position: absolute;
	top: 25px;
	right: 100px;
	text-align: center;
	z-index: 3;
}
.nav-outer-info_2 .element{
	display: flex;
	align-items: center;
	justify-content: center;
}
.nav-outer-info_2 .element h6{
	font-size: 11px;
	font-weight: 600;
	line-height: 20px;
	z-index: 1;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-bottom: 0px;
}
.nav-outer-info_2 .element h6.phone{
	padding-left: 25px;
	margin-left: 25px;
	border-left: 1px solid #f7f7f7;
}
.nav-outer-info_2 .element h6,
.nav-outer-info_2 .element h6 a{
	color: #aaa;
}

@media screen and (max-width: 785px) {
	.header_four #flexmenu .nav-inner ul.main-menu{
		display: block!important;
		margin: 30px 0px;
		max-height: 330px;
		overflow: auto;
	}
	.header_four #flexmenu .nav-inner ul.main-menu ul{
		left: 0;
	}
	.header_four #flexmenu .nav-inner ul.main-menu ul ul{
		top: 0;
		padding-left: 10px;
	}
	.header_four #flexmenu .nav-inner ul.main-menu li > a{
		align-items: start;
		justify-content: start;
	}
	.header_four #flexmenu .nav-inner ul.main-menu ul.sub-menu li > a{
		background: transparent;
		color: #333;
	}
}
@media screen and (max-width: 600px) {
	.header_four .navigation{
		left: -250px;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
	.nav-outer-info_2{
		right: 50px;
	}
	.sidenavopen{
		left: 50px;
	}
}
@media screen and (max-width: 500px) {
	header#header{
		padding: 20px 50px;
	}
}
@media screen and (max-width: 350px) {
	.nav-outer-info_2 .element{
		align-items: flex-end;
		flex-direction: column;
	}
}

.dark_mode #flexmenu .nav-inner ul.main-menu li a{
	color: #ffffff;
}